NAME Drakh Raider
SIZE 35
CARG 2
HITS 35
MOVE 75
TURN 140
FLAG regensystems
SPRI ships/drk_rdr.tga
SILU ships/drk_rdr_sil.png
ICON ships/drk_rdr.tga 6
WEAP 32 8 128 15 0 15 2 -1
THRU 32 102 128 203 180 20 3 0
SYST 32 86 128 171 0 0 3 0
SYST 32 40 128 79 0 0 3 0
SYST 32 24 128 47 0 0 3 0